# Codeception Test Suite Configuration

# suite for acceptance tests.
# perform tests in browser using the Selenium-like tools.
# powered by Mink (http://mink.behat.org).
# (tip: that's what your customer will see).
# (tip: test your ajax and javascript by one of Mink drivers).

# RUN `build` COMMAND AFTER ADDING/REMOVING MODULES.

class_name: AcceptanceTester
modules:
  enabled:
  - WebDriver
  - tests\codeception\_support\WebHelper
  - tests\codeception\_support\DynamicFixtureHelper
  config:
    WebDriver:
      url: 'http://localhost:8080/'
      browser: chrome
      window_size: maximize
      restart: true
      port: 4444
      capabilities:
        chromeOptions:
          args: ["--lang=en-US"]